import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { JobstatusreportComponent } from './jobstatusreport.component';

describe('JobstatusreportComponent', () => {
  let component: JobstatusreportComponent;
  let fixture: ComponentFixture<JobstatusreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ JobstatusreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(JobstatusreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
